[Desktop Entry]
Name=Helix Engine

Comment=Plugin for Amarok

Type=Service
Encoding=UTF-8
X-TDE-Library=libamarok_helixengine_plugin
X-TDE-ServiceTypes=Amarok/Plugin
X-TDE-Amarok-plugintype=engine
X-TDE-Amarok-name=helix-engine
X-TDE-Amarok-authors=Paul Cifarelli
X-TDE-Amarok-email=paul@cifarelli.net
X-TDE-Amarok-rank=75
X-TDE-Amarok-version=1
X-TDE-Amarok-framework-version=32
